/**
*   Page layout
**/
img.pa-home-background {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;

	/* Set up proportionate scaling */
	width: 100%;
	height: auto;

	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
	img.pa-home-background {
		left: 50%;
		margin-left: -512px;   /* 50% */
	}
}
img.pa-home-background-mobile {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 150px;

	/* Set up proportionate scaling */
	width: 100%;
	height: auto;

	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
}
h2 {
    font-size: 145%;
}
#pa_home_header {
    margin-top: 10px;
}
#pa_home_header button {
    width: 25%;
}
#pa_home_hero, #pa_home_hero_mobile {
    width: 40%;
    position: fixed;
    bottom: 10%;
    right: 0;
    float: right;
    z-index: 5;
    margin-right: 5%;
}
#pa_home_hero h1 {
    font-size: 180%;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 140%;
    text-shadow: 1px 1px 1px #666666;
    filter: dropshadow(color=#666666, offx=1, offy=1);
}
#pa_home_hero_mobile h1 {
    font-size: 240%;
    font-weight: bold;
    color: #646464;
    line-height: 100%;
    text-shadow: 1px 1px 1px #666666;
    filter: dropshadow(color=#666666, offx=1, offy=1);
}
.white-bg {    
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 20px;
    background: url('../../images/public/white-2.png');
    border: 1px solid #ddd;
}
.green-bg {
    background: #518600;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 10px;
    color: #fff;
}
.pa-tick li {
    background: url('../../images/public/tick.png') no-repeat left top;
    padding-left: 25px;
}
/**
*   Forms
**/
.form-background {
    background: url('../../images/public/white.png');
    padding: 20px;
    border: 1px solid #ddd;
}
.my-form label {
    font-weight: bold;
}
#pa_content_wrapper {        
    color: #444444;
}